
U++ - Bug #390

Speller *sGetSpeller() returns false in RichEdit/Speller.cpp 

12/26/2012 01:06 PM - Iñaki Zabala

Status: Approved Start date: 12/26/2012

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 90%

Category: CtrlCore Estimated time: 1.00 hour

Target version: Spent time: 0.00 hour

Description

In lines 154 and 157 it returns false when it should return a pointer.

History

#1 - 01/01/2013 02:44 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

#2 - 01/14/2013 08:27 AM - Iñaki Zabala

- Status changed from Ready for QA to Approved

- % Done changed from 0 to 90
